versionutils_tests.c File Reference
`#include "versionutils.c"`
`#include <cgreen/cgreen.h>`
`#include <cgreen/mocks.h>`

## Functions

| Describe (versionutils)
| BeforeEach (versionutils)
| AfterEach (versionutils)
| Ensure (versionutils, cmp_versions)
int | main (int argc, char **argv)

## Function Documentation

## AfterEach()

AfterEach | ( | versionutils |  | ) |

## BeforeEach()

BeforeEach | ( | versionutils |  | ) |

## Describe()

Describe | ( | versionutils |  | ) |

## Ensure()

Ensure | ( | versionutils | ,
|  | cmp_versions |
| ) |  |

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |